import {initPlacesBlock} from "../../blocks/places-block.js";
import {initPlaceFilters} from "../../blocks/place-filters.js";


initPlaceFilters($('#mainPageContainer'));
initPlacesBlock($('#mainPageContainer'));